package dbmaker.xml.resource;

no_proper_xtm_preparedStatement=\u65e0\u6cd5\u5f97\u5230\u5408\u7406\u7684 <xtm:preparedStatement>\u3002
more_than_one_xtm_connect=\u5b58\u5728\u8d85\u8fc7\u4e00\u4e2a\u4ee5\u4e0a\u7684 <xtm:connect>\u3002
no_valid_jdbc_connection=\u6ca1\u6709\u6709\u6548\u7684JDBC\u8fde\u63a5
